package com.example.layouts;

import android.app.Activity;
import android.os.Bundle;

public class RelativeActivity extends Activity {
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.relativelayout);
    }
}